[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.Pixmap

Pixmap - Returns a pixmap

## Declaration

Source position: graphics.pp line 943

`public property TPicture.Pixmap: TPixmap read GetPixmap write SetPixmap;`

## Description

Pixmap - Returns a pixmap. If the contents is not already a pixmap, the contents are thrown away and a blank pixmap is returned

The latest version of this document can be found at lazarus-ccr.sourceforge.net.